@charset "iso-8859-2";
/* CSS Document */

a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
/*---------------------------------------------------*/
a.sub:link, a.sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.sub:hover, a.sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #BCCCE5;
}
/*---------------------------------------------------*/

a.imp:link, a.imp:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D7D7D7;
	text-decoration: none;
}
a.imp:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
/*---------------------------------------------------*/

.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.text_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.text_bold_blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #39476C;
}
.white_lang{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
/*---------------------------------------------------*/
.naslovi{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#485A8A;
	font-weight: bold;
}